.fil-ariane {
    padding: 10px 30px;
    background-color: #000000;
    font-size: 0.9em;
    font-family: "Frutiger";
}

.fil-ariane a {
    color: lightgray;
    text-decoration: none;
}

.fil-ariane a:hover {
    color: white;
}

.fil-ariane span {
    color: #434343;
    margin: 0 5px;
}

.fil-ariane a:last-child {
    color: white;
}